/*
Theme Name: Divi Child Theme
Description: A child theme to house custom coding which modifies the Divi parent theme by Elegant Themes. Includes default line numbers where the code was taken from in the parent theme.
Author:   Brad Dalton http://wpsites.net
Template: Divi
*/

@import url("../Divi/style.css");


/* Style Footer Credits - Lines 948 & 949 */

#main-content .container{
	padding-top: 30px!important;
}
#main-content .container:before{
	background-color: transparent!important;
}

div.button_inline_div {
    display: flex;
}
.button_inline_div a {
    display: inline-block;
    width: 26%;
    text-align: center;
}
input#gform_submit_button_1 {
    width: 23%;
    background: #7BB6FF;
    color: #fff;
    text-transform: uppercase;
    cursor: pointer;
}
ul#gform_fields_1 input {
    padding: 13px;
    margin: 0;
}